---
data_category: optional
key_path: usage_activity_by_stage.manage.ldap_keys
description: Number of users creating keys synced as part of LDAP
product_group: authentication
value_type: number
status: active
time_frame: all
data_source: database
tiers:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/54332
